# Type alias AsObject

AsObject: {
authenticationStatus: AuthenticationStatus;
onlineStatus: OnlineStatus;
password: string;
priority: number;
url: string;
username: string;
}

#### Type declaration

- ##### authenticationStatus: AuthenticationStatus

- ##### onlineStatus: OnlineStatus

- ##### password: string

- ##### priority: number

- ##### url: string

- ##### username: string

- Defined in src/protobuf/grpc_pb.d.ts:798

Generated using TypeDoc